<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="index" xml:lang="ko">

  <info>
    <revision pkgversion="2.24" version="0.1" date="2007-03-16" status="incomplete"/>
    <revision pkgversion="3.0" version="0.2" date="2011-03-18" status="incomplete"/>
    <revision pkgversion="3.10" version="0.9" date="2013-06-17" status="incomplete"/>
    <revision pkgversion="3.14" version="0.9" date="2014-05-02" status="incomplete"/>
    <credit type="author">
      <name>Shaun McCance</name>
      <email its:translate="no">shaunm@gnome.org</email>
      <years>2005-2011</years>
    </credit>
    <credit type="author">
      <name>Phil Bull</name>
      <email its:translate="no">philbull@gmail.com</email>
      <years>2012</years>
    </credit>
    <credit type="author">
      <name>Federico Mena-Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2012, 2013</years>
    </credit>
    <credit type="collaborator">
      <name>Germán Póo-Caamaño</name>
      <email its:translate="no">gpoo@gnome.org</email>
      <years>2011</years>
    </credit>
    <credit type="publisher">
      <name>그놈 재단</name>
      <page xmlns="http://xmlns.com/foaf/0.1/">http://foundation.gnome.org/</page>
    </credit>
    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@gmail.com</email>
      <years>2013, 2014</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>개발자용 그놈 플랫폼 및 라이브러리 안내서입니다.</desc>

    <title type="link" role="trail">플랫폼 개요</title>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2016, 2017, 2018.</mal:years>
    </mal:credit>
  </info>

  <title>그놈 프로그램 개발 개요</title>

  <p>그놈 개발자 개요 문서를 살펴보심을 환영합니다. 그놈에서는 프로그램에서 활용할 수 있는 다양한 도구를 제공합니다.</p>

  <links type="topic" style="button center" groups="#first"/>

  <links type="topic" groups="ui io media #default communication " style="grid left">
    <title style="heading">핵심 기술</title>
  </links>

  <links type="topic" style="grid left" groups="launching help thumbnailer translate">
    <title style="heading">통합 안내</title>
  </links>

  <links type="topic" style="grid left" groups="tech license">
    <title style="heading">플랫폼 개발</title>
  </links>

</page>
